---
document: modulemd
version: 2
data:
  name: gimp
  stream: "2.8"
  version: 8100020260320082434
  context: 77fc8825
  arch: x86_64
  summary: gimp module
  description: "GIMP (GNU Image Manipulation Program) is a powerful image composition
    and\nediting program, which can be extremely useful for creating logos and other\ngraphics
    for webpages. "
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
      python27: [2.7]
    requires:
      platform: [el8]
      python27: [2.7]
  references:
    community: https://www.gimp.org/develop/
    documentation: https://www.gimp.org/docs/
    tracker: https://www.gimp.org/bugs/
  profiles:
    common:
      rpms:
      - gimp
    devel:
      rpms:
      - gimp-devel
      - gimp-devel-tools
  api:
    rpms:
    - gimp
    - gimp-devel
    - gimp-devel-tools
    - gimp-libs
  components:
    rpms:
      gimp:
        rationale: GIMP Module.
        ref: 0420826cb8790c63e67038748a4b6d644b825723
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pygobject2:
        rationale: GIMP Module dependency
        ref: 22f4849d9f52da179446074eb7ea718418cb2bda
        buildorder: 1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      pygtk2:
        rationale: GIMP Module dependency
        ref: 2d1126c764b9be31057d932ef6540ceadac8e4ac
        buildorder: 5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python2-pycairo:
        rationale: Python2 binding required by pygtk2
        ref: 2214596613e5631a7afa66408d1e67cbf3163f22
        buildorder: 3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - gimp-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.src
    - gimp-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-debuginfo-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-debugsource-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-devel-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-devel-tools-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-devel-tools-debuginfo-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-libs-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - gimp-libs-debuginfo-2:2.8.22-26.module_el8.10.0+4137+2d0d25cf.5.x86_64
    - pygobject2-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.src
    - pygobject2-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygobject2-codegen-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygobject2-debuginfo-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygobject2-debugsource-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygobject2-devel-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygobject2-doc-0:2.28.7-5.module_el8.10.0+4137+2d0d25cf.x86_64
    - pygtk2-0:2.24.0-25.module_el8.9.0+3725+d1441900.src
    - pygtk2-0:2.24.0-25.module_el8.9.0+3725+d1441900.x86_64
    - pygtk2-codegen-0:2.24.0-25.module_el8.9.0+3725+d1441900.x86_64
    - pygtk2-debuginfo-0:2.24.0-25.module_el8.9.0+3725+d1441900.x86_64
    - pygtk2-debugsource-0:2.24.0-25.module_el8.9.0+3725+d1441900.x86_64
    - pygtk2-devel-0:2.24.0-25.module_el8.9.0+3725+d1441900.x86_64
    - pygtk2-doc-0:2.24.0-25.module_el8.9.0+3725+d1441900.noarch
    - python2-cairo-0:1.16.3-7.module_el8.10.0+4137+2d0d25cf.x86_64
    - python2-cairo-debuginfo-0:1.16.3-7.module_el8.10.0+4137+2d0d25cf.x86_64
    - python2-cairo-devel-0:1.16.3-7.module_el8.10.0+4137+2d0d25cf.x86_64
    - python2-pycairo-0:1.16.3-7.module_el8.10.0+4137+2d0d25cf.src
    - python2-pycairo-debugsource-0:1.16.3-7.module_el8.10.0+4137+2d0d25cf.x86_64
...
